Bug 725473 - Mega should be upper-case M
Mega should be upper-case M
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin (Show other bugs)
Development
Unspecified Linux
low Severity medium
: 2.1
: ---
Assigned To: Chad Roberts
Stanislav Graf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-25 11:15 EDT by Jan Sarenik
Modified: 2012-01-27 14:12 EST (History)
5 users (show)

See Also:
Fixed In Version: cumin-0.1.5033-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-27 14:12:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Cropped screenshot (9.45 KB, image/png)
2011-07-25 11:15 EDT, Jan Sarenik
no flags Details

  None (edit)
Description Jan Sarenik 2011-07-25 11:15:50 EDT
Created attachment 515094 [details]
Cropped screenshot

Thousand of thousands (1 000 000) should be "M" instead of
"m" which can be found in both PNG and Flash versions of
graphs.

cumin-0.1.4887-1.el5

How reproducible: 100%


Steps to Reproduce:
1. Submit a million jobs into Condor.
2. Log in to Cumin.
3. Grid -> Schedulers -> choose one
  
Actual results: In the Jobs graph you can see "m" instead of upper-case "M"

Expected results: e.g. "1M"
Comment 1 Chad Roberts 2011-07-26 08:49:41 EDT
Fixed in revision 4892
Comment 5 Stanislav Graf 2011-12-09 05:46:47 EST
Verified on 
RHEL5/RHEL6, i386/x86_64

Tested with Firefox + flash ON
Tested with Firefox + flash OFF - png

Cumin version:
cumin-0.1.5098-2.el5
cumin-0.1.5098-2.el6

Submit command:
su - test -c 'echo -e "cmd=/bin/true\nhold=true\nqueue 100000" | condor_submit'

VERIFIED

Note You need to log in before you can comment on or make changes to this bug.